<div class="container px-8 py-5 lg:py-8 mx-auto xl:px-5 max-w-screen-lg">
    <nav>
        <div class="flex flex-wrap justify-between md:gap-10 md:flex-nowrap">
            <div class="flex-col items-center justify-start order-1 hidden w-full md:flex md:flex-row md:justify-end md:w-auto md:order-none md:flex-1">
            </div>
            <div class="flex items-center justify-between w-full md:w-auto">
                <a href="/">
                    <h1 class="text-4xl font-bold">EgCoder</h1>
                </a>
                <button aria-label="Toggle Menu"
                        class="px-2 py-1 ml-auto text-gray-500 rounded-md md:hidden focus:text-blue-500 focus:outline-none dark:text-gray-300 "
                        id="headlessui-disclosure-button-:r0:"
                        type="button"
                        aria-expanded="false">
                    <svg class="w-6 h-6 fill-current"
                         xmlns="http://www.w3.org/2000/svg"
                         viewBox="0 0 24 24">
                        <path fill-rule="evenodd" d="M4 5h16a1 1 0 0 1 0 2H4a1 1 0 1 1 0-2zm0 6h16a1 1 0 0 1 0 2H4a1 1 0 0 1 0-2zm0 6h16a1 1 0 0 1 0 2H4a1 1 0 0 1 0-2z">
                        </path>
                    </svg>
                </button>
            </div>
            <div class="flex-col items-center justify-start order-2 hidden w-full md:flex md:flex-row md:w-auto md:flex-1 md:order-none">
            </div>
        </div>
    </nav>
</div>
